jbuilder9.0和tomcat5.0和struts

我怎么把jbuilder里面自带的tomcat换成最新的版本,把struts也换成最新的版本啊,还有一个问题是:如何在jbuilder 里面导入 我所需要的 *.jar啊
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页